Bug 203480 - Mysterious incomplete set of builds
Summary: Mysterious incomplete set of builds
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: check (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-21 23:04 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 17:30:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2006-08-21 23:04:43 UTC
The i386 binaries are older than the ppc/x86_64 binaries and point to a non-existant source rpm. Please rebuild.

Comment 1 Tom "spot" Callaway 2006-09-11 17:30:46 UTC
Everything looks ok now. Reopen if this is still a problem.


Note You need to log in before you can comment on or make changes to this bug.